/****************************/
/* clean_design_custom.css
 * Write your all custom/desired css in this file.
/****************************/


body { font-family: "proxima-nova", arial, sans-serif; }

a:hover {
	color: #f3582c!important;
}

.font-size-13 {
    font-size: 85.25%;
}

h2 {
    font-size: 180%;
    line-height: 1.3em;
}

h4 {
    font-size: 155%;
    line-height: 1em;
    margin-top: 2em;
}


body.bg-light {
	background:#E57756 url(../../clean_design/images/red-bg-pattern.jpg) repeat-x fixed center top;
}


body.bg-light .node h2.title span.title-arrow {
  background-color:#fff;
}
.page-inner{
	background: url(../../clean_design/images/bg-transparent.png) no-repeat center top;
	margin-top: 35px;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
}


#footer {
	background: #E3E8EB url(../../clean_design/images/footer-bg3.jpg) repeat-y right top;
	border-top: 3px solid #648DA9;
}

#footer a a:visited {
	color: #F93;
}
.footer-message {
	color: #CCC;
	background: #000;
	padding-top: 8px;
}


.breadcrumb {
  line-height: 1.45em;
  padding-bottom: 3px;
  padding-left: 5px;
  width: auto;
}

#breadcrumbs a:link, #breadcrumbs a:visited {
  line-height: normal;
  margin-right: 7px;
  padding-bottom: 2px;
  padding-top: 2px;
}

/* Page and full node titles */
h1.title {
	font-size:200%;
	font-weight:bold;
	line-height:1.2em;
	margin-bottom:0.45em;
	letter-spacing:-0.03em;
	color: #006E94;
}

h3 {
	color: #006E94;
}

p {
    font-size: 15px;
    line-height: 1.5em;
    margin-bottom: 0.8em;
    margin-top: 0;
}

/* Link style for top level menu items, add padding here */
.primary-menu-inner ul.sf-menu a, .primary-menu-inner ul.sf-menu a:visited {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	
}

#primary-menu.block ul {
    font-size: 15px;
    margin-left: 0;
}

/* custom additions */

.bold-red {
	font-weight: bold;
	color: #FE6C50;
	line-height: 120%;
	font-size: 125%;
	padding-top: 10px;
	margin-bottom: 5px;
	padding-bottom: 0px;
}


.news {
	margin-bottom: 15px;
	padding-bottom: 10px;
	background: url(/images/newspaper.png) no-repeat;
	padding-left: 36px;
	padding-right: 15px;
}
.small {
	font-size: .85em;
	line-height: 1.3em;
	margin: 0px 0px 0px 39px;
	padding: 0px;
}

/* front featured customizations */

.view-front-featured .views-row {
  width:705px;
}

/* Image */

.view-front-featured .views-field-field-image-fid {
  float:right;
  width:440px;
  background:url(../images/featured-gradient.gif) left top repeat-y;
  overflow:hidden;
  padding:1px 1px 1px 20px !important;
}

.view-front-featured .views-field-field-teaser-title-value a:link, .view-front-featured .views-field-field-teaser-title-value a:visited {
	color:#006E94;
	font-size:2em;
	line-height:1.1em;
	padding-top:20px;
	padding-left:23px;
	display:block;
	letter-spacing:-0.03em;
	text-decoration: none;
	font-weight: normal;
}

/* DD Block Pager */
#ddblock-number-pager-1 {
  position:absolute;
  bottom:0px;
  left:252px;
  z-index:250;
  width:auto !important;
  height:25px !important;
  padding-right:20px;
}

#ddblock-number-pager-1 a:active, #ddblock-number-pager-1 a:link, #ddblock-number-pager-1 a:visited {
  width:28px;
  height:19px;
  background-color:transparent;
  background-position:left -25px;
  background-repeat:no-repeat;
  padding:6px 0 0 0;
  border:0px;
  margin:0 0 0 10px !important;
  text-align:center;
  color:#686767;
  line-height:normal;
  text-decoration:none;
}

#ddblock-number-pager-1 a.activeSlide:active, #ddblock-number-pager-1 a.activeSlide:link, #ddblock-number-pager-1 a.activeSlide:visited {
  background-position:left top;
  background-repeat:no-repeat;
  color:#ffffff;
  padding:4px 0 0 0;
  height:21px;
  font-size:1.08em;
}

/* from line 1122 */

.node h2.title {
	font-size:2em;
	line-height:1.1em;
	color:#444;
	font-weight:normal;
	background-position:right bottom;
	background-repeat:no-repeat;
	display:inline-block;
	margin:0 0 0 -29px;
	padding:5px 145px 12px 27px;
	position:relative;
	float:left;
	text-decoration: none;
}
/* from line 1148 */
.node h2.title a:link, .node h2.title a:visited {
	color:#444;
	text-decoration: none;
}
#main-inner {
	background: #FFF;
}
.content-region-inner {
  background:#fff;
}
.alert-box {
	padding: 4px;
	border: 1px solid #FF6600;
	font-size: 110%;
	background: #FFFFCC;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 75%;
}
.photoright {
	padding: 2px;
	margin-bottom: 20px;
	margin-left: 20px;
	border: 1px solid #D8D8D8;
	float: right;
	background:#fff;
}

.photoleft {
	padding: 2px;
	margin-bottom: 20px;
	margin-right: 20px;
	border: 1px solid #D8D8D8;
	float: left;
	background:#fff;
}

.photo {
	padding: 2px;
	margin-bottom: 20px;
	border: 1px solid #D8D8D8;
	background:#fff;
}

/* DIV FOR SHARE BUTTON */
#share-it {
	background-image:none;
	background:none;
	border:none;
	border-color:#FFFFFF;
	border-style:none;
	float:right;
	width:140px;
	padding:0;
	margin:-35px 0 0 0;
	text-align:right;
}

#share-it div.block,#share-it div.inner,#share-it div.clearfix,#share-it div.top-shadow,#share-it div.shadow-top-right,#share-it div.left-shadow,#share-it div.right-shadow
,#share-it div.block-inner,#share-it div.content,#share-it div.bottom-shadow,#share-it div.shadow-bottom-right{
	background-image:none;
	background:none;
	border:none;
	border-color:#FFFFFF;
	border-style:none;
	padding:0;
	margin:0 0 0 0;
}
.primary-menu ul li a, .primary-menu ul li .nolink {
	padding: 12px 17px;
	font-weight: bold;
}


/* footer styling - added 4-15-11 TC */


.footerblock {
	padding: 15px 0px 0px 10px;
	float: left;
	width: 29%;
	margin: 0px;
}

.footerblock a {
	text-decoration: none;
	color: #069;
}

.footerblock a:hover {
	text-decoration: none;
	color: #F63;
}

.footerdivider {
	float: left;
	width: 10px;
	margin: 0px 10px;
	padding: 0px;
	background: url(../../clean_design/images/divider.png) no-repeat left 10px;
	display: block;
	height: 150px;
}
.footerblock h2 {
	font-weight: normal;
	letter-spacing: -1px;
	font-size: 1.65em;
	color: #006E94;
	margin: 0px;
	padding: 0px;
}
.footerblock p {
	color: #4F7E9F;
	margin: 8px 0px 0px;
	padding: 0px;
	line-height: 130%;
}
.facebook {
	background: url(../../clean_design/images/facebook.png) no-repeat left;
	padding-left: 38px;
	display: block;
	height: 28px;
	line-height: 28px;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.twitter {
	background: url(../../clean_design/images/twitter.png) no-repeat left;
	padding-left: 38px;
	display: block;
	height: 28px;
	line-height: 28px;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.instagram {
	background: url(../../clean_design/images/instagram.png) no-repeat left;
	padding-left: 38px;
	display: block;
	height: 28px;
	line-height: 28px;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.youtube {
	background: url(../../clean_design/images/youtube.png) no-repeat left;
	padding-left: 38px;
	display: block;
	height: 28px;
	line-height: 28px;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.flickr {
	background: url(../../clean_design/images/flickr.png) no-repeat left;
	padding-left: 38px;
	display: block;
	height: 28px;
	line-height: 28px;
	text-transform: uppercase;
}

.ferguson {
    background: rgba(0, 0, 0, 0) url("../../clean_design/images/ferguson.png") no-repeat scroll left center;
    display: block;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    padding-left: 36px;
    text-transform: uppercase;
}

.floatleft {
	float: left;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#footer .clear {
	clear: both;
	height: 1px;
}

/*-------------- CSS For all the Custom Content Views/Pages ---------------- */

/*---------- COMMON FOR CUSTOM CONTENT TYPES LANDING PAGES ---------*/

div.views-row {
    border-bottom: 1px solid #ddd;
    height: auto !important;
    margin-bottom: 0px;
    padding-bottom: 10px;
}

div.views-field-created {
    color: #999;
    font-size: 11px;
    padding-top: 15px;
    text-transform: uppercase;
	letter-spacing: 0.05em;
}

div.views-field-title {
	margin:5px 0 5px 0;
	font-weight:bold;
	margin-left:0px!important;
	font-size:1.2em;
}

div.views-field-view-node {
	text-align:right;
	clear:both;
}

/*---------- FOR NEWS LANDING PAGES ---------*/

div.views-field-field-news-image-fid {
	float:left;
	margin-right: 0em;
    padding-top: 1.5em;
}


/*---------- FOR EVENTS PAGE ---------*/

div.views-field-field-event-image-fid {
	float:left;
	width:auto;
	height:auto;
	margin-right:1em;
	padding-top: 1.5em;
}

div.views-field-field-start-date-value {
	margin-left:10px!important;
	font-size:11px;
	text-transform: uppercase;
	color:#999;
}

div.views-field-field-start-time-value {
	margin-left:10px!important;
}

div.views-field-field-end-date-value {
	margin-left:10px!important;
}

div.views-field-field-end-time-value {
	margin-left:10px!important;
}


/*---------- FOR LIBRARY LANDING PAGES ---------*/

div.views-field-field-library-image-fid {
	float:left;
	width:auto;
	height:auto;
	margin-right:4px;
}


/*---------- FOR POLICY LANDING PAGES ---------*/

div.views-field-field-policy-image-fid {
   float: left;
    height: auto;
    padding-top: 1.5em;
    width: auto;
}


.field-content img {
    float: left;
    padding-right: 1em;
    padding-top: 1.5em;
}

/*---------- FOR PROGRAM LANDING PAGES ---------*/

div.views-field-field-program-image-fid {
	float:left;
	width:auto;
	height:auto;
	margin-right:4px;
}


/*------- HOME PAGE COLUMNS FOR NEWS POSTS AND RECENT POSTS ---- */

#news-posts-region {
    float: left;
    height: auto;
    padding: 0 20px 0 10px;
    width: 47%;
}


#recent-posts-region {
	width: 47%;
	height:auto;
	float:left;
}

#content-bottom-inner h2 {
    border-top: 2px solid #fff;
    color: #666;
    font-weight: 600;
    padding-left: 5px;
}
#content-bottom .view-content {
    margin-left: 15px !important;
}


#news-posts-region h2.block-title, #recent-posts-region h2.block-title {
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: -0.03em;
    line-height: 1.25em;
    margin-bottom: 10px;
    position: relative;
	color:#666;
}

#news-posts-region div.views-field-title, #recent-posts-region  div.views-field-title{
	font-weight: bold;
	margin: 5px 0 5px 0px!important;
	text-transform: none;
	font-size:1.2em;
}


#news-posts-region div.views-field-field-library-teaser-value, #recent-posts-region  div.views-field-field-library-teaser-value {
    margin-left: 0px!important;
}

#news-posts-region div.views-field-field-policy-teaser-value, #recent-posts-region  div.views-field-field-policy-teaser-value {
    margin-left: 0px!important;
}

#news-posts-region div.views-field-field-program-teaser-value, #recent-posts-region  div.views-field-field-program-teaser-value {
    margin-left: 0px!important;
}

#news-posts-region .views-field-view-node, #recent-posts-region .views-field-view-node {
    font-size: 11px;
    font-weight: bold;
    margin-right: 10px;
    text-align: right;
    text-transform: uppercase;
}


/*------------- IMAGE REPOSITIONING FOR THE CUSTOM CONTENT TYPE PAGES ------------*/

/*---- HOME PAGE ----*/

div.field-field-event-image {
	float:left;
	width:auto;
	height:auto;
	margin-top:10px;
	margin-left:10px;
}


/*---- NEWS PAGE ----*/

div.field-field-news-image {
	float:right;
	width:auto;
	height:auto;
	margin-top:10px;
	margin-left:10px;
}

/*---- LIBRARY PAGE ----*/

div.field-field-library-image {
	float:right;
	width:auto;
	height:auto;
	margin-top:10px;
	margin-left:10px;
}

/*---- POLICY PAGE ----*/

div.field-field-policy-image {
	float:right;
	width:auto;
	height:auto;
	margin-top:10px;
	margin-left:10px;
}


/*-------- HIDE THE BUTTONS MONTH, DAY ETC FROM CALENDAR HEADER--------*/

div.calendar-calendar ul.links {
	display:none;
}


#header-site-info {
	/*width:600px;
	float:left;*/
}

#block-search-0 {
	width:290px;
	float:right;
}

#sidebar-first {
 position:relative;
 z-index:1;
}

div.views-field-geo-code-1 label.views-label-geo-code-1, div.views-field-geo-code-2 label.views-label-geo-code-2 {
	font-weight:bold;
	color:#CC0000;
}

div.views-field-company-name-6 span.field-content p, div.views-field-geo-code-1 span.field-content, div.views-field-geo-code-2 span.field-content {
	font-weight:bold;
}

td.crm-job-name pre {
	display:block;
	width:200px;
	height:auto;
	overflow:hidden;
	text-overflow:ellipsis;
}

#crm-container.crm-public .crm-section, .crm-section {
	margin-bottom:4px;
}

#Main div.custom_4-section div.label { width:0px}

span.crm-editable {
	width:200px;
	overflow:hidden;
	text-overflow:ellipsis;
}

.button img:hover, .button2 img:hover {  opacity: .8; }

.button2 { margin-bottom: 15px; }

.view-front-featured .views-field-view-node span.field-content, .view-front-featured .views-field-view-node span.field-content a:link, .view-front-featured .views-field-view-node span.field-content a:visited {
    background: none repeat scroll 0 0 #ff6c52;
    border-radius: 4px;
}

.view-front-featured .views-field-field-teaser-description-value {
    color: #777;
    font-size: 1.18em;
    padding-left: 25px;
    padding-top: 12px;
}

/* --- SIDEBAR MENU
-------------------- */

#news-posts-region .title.block-title, #recent-posts-region .title.block-title {
    border-top: 1px solid #ccc;
    color: #666;
    font-size: 1.1em !important;
    letter-spacing: 0.015em !important;
    margin-left: 0px;
    margin-right: 0px;
    padding: 10px 0px 0px;
    text-transform: uppercase;
	font-weight:600;
}

.title.block-title {
    border-top: 1px dotted #ccc;
    color: #006e94;
    font-size: 1.1em !important;
    letter-spacing: 0.015em !important;
    margin-left: 12px;
    margin-right: 12px;
    padding: 8px 10px 3px;
    text-transform: uppercase;
	font-weight:600;
}

.menu-level-1 {
    margin-left: 15px;
}

.leaf.active a {
    font-weight: 600;
}

ul li ul li {
    font-size: 13px !important;
}
ul.nobullet {
    list-style: outside none none;
}

ul.arrow li {
    background: url("/sites/all/themes/clean_design/images/list-style-arrow.png") no-repeat scroll 0px 8px rgba(0, 0, 0, 0);
    list-style: outside none none;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 10px;
	font-size:80%;
}

.greybox {
    background: none repeat scroll 0 0 #ededed;
    border: 2px solid #fff;
    border-radius: 6px;
    box-shadow: 0 1px 5px #888;
    padding: 15px 15px 5px;
}

.greybox > h3 {
    font-size: 1.4em;
}

.greybox > h4 {
    font-size: 1.2em;
    line-height: 1.4em;
    margin-left: 25px;
	margin-top: 0px;
}


.statelist td {
    padding-left: 5px;
    padding-right: 25px;
}

.statelist a:hover {
	color:#DA533A;
}

.statelist p {
    border-top: 1px dotted #ccc;
    font-weight: 600;
    padding-top: 10px;
	line-height:1.2em;
}

.statelist li {
    font-size: 90%;
    list-style: outside none square;
	color:#888;
}

.introtext {
	font-size:120%;
	 line-height: 1.6em;
	 margin-bottom:1.5em;
}

/* Baby Boomer Resource Page */

.row-fluid {
    width: 100%;
	display:block;
	clear:both;
}

.row-fluid [class*="span"] {
    box-sizing: border-box;
    display: block;
    float: left;
    min-height: 30px;
}

.row-fluid .span6 {
    width: 48.9362%;
}

.span6.last {
	float: right;
}

.row-fluid .span4 {
    width: 32.8%;
}


.hilitebox {
    background-color: white;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.15);
    margin-bottom: 25px;
    margin-right: 10%;
    padding: 0px;
}

.hilitebox h3 {
    background-color: #f3582c;
    color: #fff;
    font-size: 16px;
    line-height: 19px;
    margin: 0;
    padding: 8px 12px;
	
}

.hilitebox a {
    color: #fff !important;
}

.hilitebox:hover {
    opacity:.7;
}

.hilitebox img {
max-width: 100%;
height:auto; 
padding: 0px!important;  
	
}

.caption {
    border-bottom: 1px solid #ccc;
    color: #666;
    font-size: 85%;
    padding-bottom: 10px;
}

.dottedrule {
	border-top: 1px dotted #ccc;
    line-height: 10px;
    padding: 5px 0 0;
}

hr {
    border-color: #ccc -moz-use-text-color -moz-use-text-color;
    border-style: dotted none none;
    border-width: 1px medium medium;
    height: 1px;
}

/* END Baby Boomer Resource Page */

.view {
    margin-right: 2em;
}

.divider {
    border-top: 1px dotted #888;
    margin-top: 30px;
}

ul.quicktabs-style-nostyle li a:link, ul.quicktabs-style-nostyle li a:visited {
    background-color: #999;
    background-image: url("images/quicktabs-nostyle-tab-bg-off.gif");
    letter-spacing: 0.015em;
    text-transform: uppercase;
}

ul.quicktabs-style-nostyle li a:hover {
    color:#000!important;
}
ul.quicktabs-style-nostyle li.active a:link, ul.quicktabs-style-nostyle li.active a:visited {
    color: #000;
}

.backtotop {
    border-bottom: 1px dotted #666;
    padding: 10px 0;
    text-transform: uppercase;
}
.anchorMenu {
    width: 38%;
	margin-bottom:35px;
}

.anchorMenu ul {
	list-style:none;
	margin: 0;
    padding: 0;
}

.anchorMenu li {
    background: rgba(0, 0, 0, 0) url("/sites/all/themes/clean_design/images/list-style-arrow.png") no-repeat scroll 0 12px;
    border-bottom: 1px solid #ccc;
    line-height: 1.3em;
    list-style: outside none none;
    margin-bottom: 0;
    padding: 6px 0 6px 15px;
}


#mc_embed_signup {
   
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 0 1em;
    padding: 10px 15px;
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #DDDDDD),
	color-stop(1, #FFFFFF)
);
background-image: -o-linear-gradient(top, #DDDDDD 0%, #FFFFFF 100%);
background-image: -moz-linear-gradient(top, #DDDDDD 0%, #FFFFFF 100%);
background-image: -webkit-linear-gradient(top, #DDDDDD 0%, #FFFFFF 100%);
background-image: -ms-linear-gradient(top, #DDDDDD 0%, #FFFFFF 100%);
background-image: linear-gradient(to top, #DDDDDD 0%, #FFFFFF 100%);
}


#mc_embed_signup h3 {
    font-size: 20px;
}

.mc-field-group > input {
    padding: 4px;
    width: 90%;
}

#mc-embedded-subscribe.button {
    background: tomato none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    font-family: "proxima-nova";
    font-size: 14px;
    margin-top: 10px;
    padding: 6px 10px;
}

#mc-embedded-subscribe.button:hover {
    background: #00A3D9;
    transition: background-color 300ms linear 0s;
}

.button-red {
    background: tomato none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff !important;
    font-family: "proxima-nova";
    font-size: 18px;
    margin-top: 10px;
    padding: 8px 15px;
    font-weight: 600;
    display: inline-block;
}

.button-red:hover {
    background: #00A3D9;
    transition: background-color 300ms linear 0s;
	color: #fff!important;
}



.rounded {
    border-radius: 6px;
}

.subheading {
    font-size: 20px;
    font-weight: bold;
}

.cdc-box {
    background: url(https://me-pedia.org/images/c/c9/Cdc-logo.png) no-repeat 14px 10px;
    background-size: 145px;
    border: 1px solid #ccc;
    padding: 20px 20px 20px 176px;
    border-radius: 6px;
}

a.btn-large {
    font-size: 20px;
    padding: 10px 15px;
    border-radius: 5px;
    background: #F44336;
    margin: 1em 0;
    color: #fff!important;
}

/* -- Styles added 8-1-20 (Tracy) -- */

.button-red-large {
	box-shadow:inset 0px 39px 0px -24px #e67a73;
	background-color:#e4685d;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: "proxima-nova";
	font-size:18px;
	padding:10px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.button-red-large:hover {
	background-color:#eb675e;
}
.button-red-large:active {
	position:relative;
	top:1px;
}

.wrapper-dark {
    padding: 25px;
    background: #2f2e2f;
    margin: 1em -2em;
}